Retrospect 6.0 Server Compatibility with Windows 7

Does anyone know if EMC's Retrospect 6.0 Server is compatible with Windows 7?  We know it's compatible with "Windows" but are concerned about W7.
Who is Participating?
atorvastatinConnect With a Mentor Commented:
I just called their tech support for you and NO it is not.

the only version of retrospect that supports W7 is 7.7.

looks like its time to upgrade!
Mitch10Author Commented:
Thanks!  Good to know.
Question has a verified solution.

Are you are experiencing a similar issue? Get a personalized answer when you ask a related question.

Have a better answer? Share it in a comment.

All Courses

From novice to tech pro — start learning today.